= 1.4.5 | 25th February 2026
* Fix: Archive Title color reset not working in Customizer

= 1.4.4 | 11th February 2026
* Add: Setting to select the default layout for product archive when Grid/List toggle is disabled
* Fix: Yelp Social Icon for the Theme Header does not have URL field
* Fix: Uncaught error on some woocommerce installs
* Update: Related Posts slider aria role for the slide item
* Fix: Related Posts Carousel triggers PSI "elements contain focusable descendents" warning.
* Fix: Menu Item aria attribute issue
* Fix: Table of Contents link styles when inside a group

= 1.4.3 | 8th January 2026
* Fix: Customizer Color Picker not working when on Tablet or Mobile settings
* Fix: Theme archive layout issues with featured image disabled

= 1.4.2 | 18th November 2025
* Fix: Optimized group block removed the wide-width and full width layout options
* Fix: Syntax error reported in theme.json
* Fix: Button (Adv) outline style text color settings not working when visited

= 1.4.1 | 13th November 2025
* Fix: issue with visited outline buttons in kadence blocks
* Fix: Issue with some mega menu dropdown backgrounds
* Fix: Issue with color palette importer/exporter
* Update: New named format for color palette importer/exporter in the customizer (still supports old format)

= 1.4.0 | 6th November 2025
* Add: Customizer Style Guide
* Add: Extended color palette
* Add: Font clamp styles
* Add: Secondary and outline button style controls
* Add: Ability to add custom classes to pages
* Add: Ability to set body class per page.

= 1.3.6 | 25th September 2025
* Fix: Ignore comment replies when scrolling to id.
* Fix: Some social links did not have fields in the customizer.

= 1.3.5 | 11th September 2025
* Fix: Store Notice "Disable Dismiss Button" Option Not Working When Placement Set to Above
* Fix: Header Enable Reveal Sticky on Scroll issue with bottom row.

= 1.3.4 | 3rd September 2025
* Fix: Issue with splide js in theme.
* Fix: Issue with scroll to id in some situations.

= 1.3.3 | 29th August 2025
* Fix: Sticky Offset Issue.

= 1.3.2 | 28th August 2025
* Update: theme automated build process.
* Add: Accessibility Ready theme tag.
* Fix: Issue with Sticky Header and “Scroll to ID” Offset in Kadence Header(Adv) block

= 1.3.1 | 18th August 2025
* Update: Improve navigation aria labels
* Update: Improve navigation expand state management.
* Update: Improve screen reader navigation of header search modal.
* Update: Main role landmark.
* Fix: Increase specificity for post grid css.
* Fix: Increase specificity for nav-button css.

= 1.3.0 | 14th August 2025
* Update: Theme JSON Mode defaults.
* Update: Default link styles to show hover state.
* Update: Post grid html to use lists for better accessibility.
* Add: Aria label support for similar posts carousel.
* Fix: Query Loop(Adv) image not opening in lightbox.

= 1.2.28 | 17th July 2025
* Fix: Duplicated banner roles removed.
* Fix: Store notice placment above the content.
* Fix: Circle shape for radial gradient color selector. 
* Fix: Scroll to id on WooCommerce single product tabs.
* Fix: Overlapping text in some Woo Commerce product carts.
* Fix: Tutor LMS course layout title typography settings.

= 1.2.27 | 3rd July 2025 =
* Fix: Sale button position in pro gallery for Woo Templates.

= 1.2.26 | 19th June 2025 =
* Add: Description for some settings in customizer.
* Add: Additional Social Icons
* Fix: Responsive theme font settings in the editor.
* Fix: Improve layout of LifterLMS 7.8.
* Fix: Improve visibility of mobile off canvas menu in some situations.
* Fix: Issue with hover navigation links in some situations.
* Fix: Improve look of Firefox focus borders.

= 1.2.25 | 5th June 2025 =
* Update: Adding Mega Menu open on click/hover settings to Secondary+ navigations.

= 1.2.24 | 15th May 2025 =
* Fix: Active color setting for parent menu does not work if submenu is opened in Sticky Header

= 1.2.23 | 1st May 2025 =
* Update: Connect post category colors with relevant blocks (Posts, Post Grid)

= 1.2.22 | 17th April 2025 =
* Update: Adding datePublished meta information for seo.
* Fix: Link to starter templates page in Kadence -> Starter tempaltes.
* Fix: Updated logic for custom category colors in loop.

= 1.2.21 | 4th April 2025 =
* Fix: Issue with loading google fonts in footer.

= 1.2.20 | 3rd April 2025 =
* Fix: Scroll to top button not losing hover state on mobile after pressed.
* FIx: Improvments to LifterLMS integration.
* Fix: Issue with double loading google fonts in some situations.

== 1.2.19 | 18th March 2025 ==
* Update: Improve basic GiveWP support.

== 1.2.18 | 7th March 2025 ==
* Fix: broken top level links on menus

== 1.2.17 | 6th March 2025 ==
* Update: Ability to activate mega menu (or dropdown menu) on click.
* Update: Set different color for each post category
* Fix: Google fonts in some areas not served locally.
* Fix: The 'alignwide' style on the frontend.

== 1.2.16 | 3rd February 2025 ==
* Fix: Issue with some customizer components not loading.

== 1.2.15 | 30th January 2025 ==
* Add: Disable default sitemap option.
* Fix: Threads Icon missing brand colors
* Fix: LifterLMS Course Lesson Style border issue
* Fix: Image block border styles
* Fix: Customizer Typography settings reset button
* Fix: Funnel Display font is not available in Customizer

== 1.2.14 | 17th Dec 2024 ==
* Update: Set current menu items based on url hash anchor changes.
* Fix: Issue with simple lightbox captions on some blocks.
* Fix: Issue with scroll to top not smoothly scrolling.

== 1.2.13 | 5th Dec 2024 ==
* Update: Improve tabbing through navigation.
* Update: Surecart product style issue.
* Fix: Possible issue with third-party plugins breaking customizer
* Fix: Issue with scroll to top aria hidden.
* Fix: Issue with bbpress reply date.

== 1.2.12 | 19th November 2024 ==
* Fix: Possible issue with woocommerce product image sizes.

== 1.2.11 | 14th November 2024 ==
* Fix: Issue with buttons vertical alignment in rows
* Fix: WooCommerce single product pages on mobile RTL

== 1.2.10 | 16th October 2024 ==
* Update: Improve integration with TEC customizer settings.
* Fix: Various woocommerce css issues.

== 1.2.9 | 20th August 2024 ==
* Fix: Header settings not showing in customizer.

== 1.2.8 | 19th August 2024 ==
* Update: Header logic to work with upcoming optional block based header builder.
* Fix: Styling with Woocommerce.
* Fix: Styling with LifterLMS 7.7.
* Fix: Related post order and order by settings.

== 1.2.7 | 23rd July 2024 ==
* Add: Order, orderby and title to related posts section.
* Fix: Alt text in archive featured images.

== 1.2.6 | 26th June 2024 ==
* Add: Settings to adjust off canvas width.
* Add: Option to disable microdata schema.
* Add: Google Pay and Strip Link payment icons for products.
* Update: Visa Payment Icon.
* Update: Pro Customizer upgrade button.
* Update: Google font options.
* Fix: Link styles in group block.

== 1.2.5 | 20th May 2024 ==
* Add: Support for AVIF images in theme gallery.
* Fix: Issue with footer builder covering footer.
* Fix: Issue with content width and page title top margin in editor.
* Fix: Typo in customizer settings
* Fix: Issue with post title alignment on tablet.

== 1.2.4 | 10th April 2024 ==
* Add: Option for transparent header on events archive.
* Update: Google Font choices.
* Update: Default icons for social, X and Instagram. 
* Fix: CSS with with payments on product pages.
* Fix: CSS with TEC single events.
* Fix: Editor width in unboxed mode.

== 1.2.3 | 21st March 2024 ==
* Fix: CSS determining content width.

== 1.2.2 | 20th March 2024 ==
* Fix: Possible issue where theme settings defaults were not being set.

== 1.2.1 | 19th March 2024 ==
* Add: Option to enable theme.json mode (changes to group block markup) - disabled by default.

== 1.2.0 | 19th March 2024 ==
* Add: theme.json file to better support core blocks.
* Add: Threads to social media options.
* Update: Post styles in editor when using iframe editor.
* Fix: Issue with possible desktop touch devices and top level menu items.
* Fix: Issue with transparent header and tribe events.
* Fix: Issue with button styles in the customizer. 

== 1.1.51 | 15th January 2024 ==
* Fix: Issue with starter templates admin page link.

== 1.1.50 | 18th December 2023 ==
* Update: add requests after content hook.
* Update: Google Fonts selection.
* Fix: possible css issue in footer column sizing.
* Fix: Possible css issue with product grid.
* Fix: css specificity issue with button.
* Fix: Issue with elementor cart and checkout widget.
* Fix: Possible logo size issue when shrinking in dark mode.
* Fix: Spacing issue with fullwidth in boxed mode on mobile.

== 1.1.49 | 9th November 2023 ==
* Fix: Issue with image select in customizer.
* Fix: Issue with gradient control in customizer.

== 1.1.48 | 18th October 2023 ==
* Add: Option to use logo icon.
* Update: Typography options to include inherit header.
* Fix: Possible issue where error could show in error log regarding cart contents.
* Fix: Issue with search styles if only used on mobile.
* Fix: Issue with navigation toggle aria label.
* Fix: Issue with Woocommerce 8.2 and star styles in blocks.

== 1.1.47 | 3rd October 2023 ==
* Add: Font family variables to live css in customizer.
* Fix: Possible issue with aria label.

== 1.1.46 | 26th September 2023 ==
* Fix: Issue with search icon designs css.

== 1.1.45 | 26th September 2023 ==
* Fix: Issue with archive design settings.

== 1.1.44 | 25th September 2023 ==
* Update: Optimize dynamic css generation.
* Update: Translations update.
* Update: My account css to work with elementor pro.
* Fix: Post Archive breadcrumb categories.
* Fix: CSS specificity with search block.

== 1.1.43 | 5th September 2023 ==
* Fix: Possible issue with navigation and some screen readers.
* Fix: Possible issue with logo aria label when tagline showing.
* Fix: Issue with custom social icon styling.

== 1.1.42 | 10th August 2023 ==
* Fix: Possible issue with social styles causing PHP error.
* Fix: Customizer styling for footer social.
* Fix: RankMath conflict with author profile social url.

== 1.1.41 | 7th August 2023 ==
* Update: Add Twitter X logo as option.
* Update: Optimize social icon brand css.
* Fix: Minfiy splide-init.min.js file.
* Fix: Issue with woocommerce cart fragments not loading.
* Fix: Box shadow color position.
* Fix: LearnDash Styling

== 1.1.40 | 5th June 2023 ==
* Fix: Possible issue with wide layout inside of wide layout breaking boxed layout.
* Fix: Align issue with inline images in table block.
* Fix: Issue with filter by rating.

== 1.1.39 | 16th May 2023 ==
* Fix: Possible issue with footer widgets spacing.
* Fix: Issue with product buttons style.

== 1.1.38 | 15th May 2023 ==
* Fix: Update not showing.

== 1.1.37 | 8th May 2023 ==
* Update: Animate body for mobile navigation setting default.
* Fix: Color picker in border controls.
* Fix: Pallet Color picker offscreen.
* Fix: Issue with warning when invalid link on page.
* Fix: CSS specificity with woocommerce styles.
* Fix: CSS specificity with comment styles.
* Fix: CSS specificity with social.
* Fix: Issue with quantity spinner.

== 1.1.36 | 27th March 2023 == 
* Fix: Issue with woocommerce dropdown scroll bars.

== 1.1.35 | 27th March 2023 == 
* Update: 6.2 css issue with editor title.
* Update: Editor style tweak.

== 1.1.34 | 22nd March 2023 == 
* Update: Splide JS to prevent conflicts.
* Fix: Issue with posts block.

== 1.1.33 | 20th March 2023 == 
* Update: Editor styling of form.
* Update: Support for thirdpary woo plugins and ajax cart.
* Update: Improve accessibility of tabing through dropdown navigation.
* Fix: Various RTL css issues.
* Fix: Inherit image ratio issue with featured images.
* Fix: LMS sidebar issue on archive template.
* Fix: Issue with css specificity in customizer. 
* Fix: Issue with mini cart dropdown when lots of products added.
* Fix: Issue with woocommerce single purchase products and custom quantity spinners.
* Fix: Issue with sticky header background possibly applied twice on mobile.
* Fix: Issue with tribe events css.
* Fix: Issue with css specificity in archive title.
* Fix: Issue with iframed editor and google fonts.
* Fix: Issue with possible php notice in archive title.
* Fix: Title Overlay issue with gradients.
* Fix: Classic editor embed issue.
* Fix: Mobile empty cart class.
* Fix: Role Landmark issue when using above content title.

== 1.1.32 | 31st January 2023 == 
* Update: CSS styling of some buttons.
* Update: Dropdown aria label for accessibility.
* Update: Mobile close js to ignore tabs.
* Update: bbpress integration, add subscribe in topic meta, tweak forms heading.
* Update: Global image styling options in customizer.
* Update: allow more decimal places in font sizing.
* Fix: Palette, type pairings popover in customizer.
* Fix: Issue possible issue with heading spacing in editor.

== 1.1.31 | 3rd November 2022 == 
* Update: Popover css for customizer for 6.1
* Update: Gradient picker to allow global colors.
* Update: Secondary Product image in loop size.
* Fix: Issue with empty cart class on mobile.
* Fix: Editor Spacing of kadence buttons.
* Fix: Issue with woocommerce block image settings not being respected.

== 1.1.30 | 21th September 2022 ==
* Update: TEC styles.
* Fix: Issue with css specificity in footer widgets.

== 1.1.29 | 14th September 2022 ==
* Update: Tweak sticky header reveal on scroll js.
* Fix: Issue with custom link color styles in widget areas.

== 1.1.28 | 13th September 2022 ==
* Update: Language files and fix translation issues.
* Fix: Issue with button styles in widget areas.
* Fix: Possible issue with anchor smooth scroll offset.
* Fix: Possible issue importing elementor style kit.
* Fix: Possible css issue with woocommerce shipping order review.

== 1.1.27 | 24th August 2022 ==
* Fix: Shift issue popups and transparent header.
* Fix: Issue with dropdown navigation behind sticky.

== 1.1.26 | 18th August 2022 ==
* Update: Sticky header reveal on scroll js.
* Update: Aria Label for author image.
* Fix: Issue with core button block styling in widget areas.
* Fix: Possible issue where you can't use 4 column with CPT archive settings.
* Fix: Possible issue where google fonts loading through Google instead of local.
* Fix: Issue with header search icon size.
* Fix: Possible alignment issue with align full.
* Fix: Issue with mobile header button margin preview.

== 1.1.25 | 15th July 2022 ==
* Fix: Possible JS issue.

== 1.1.24 | 15th July 2022 ==
* Fix: Fullwidth issue.

== 1.1.23 | 14th July 2022 ==
* Fix: Safari overflow issue.
* Fix: RTL footer social.

== 1.1.22 | 22nd June 2022 ==
* Add: Option to show caption with featured image.
* Fix: Margin showing on body.

== 1.1.21 | 22nd June 2022 ==
* Fix: Footer social alignment

== 1.1.20 | 21st June 2022 ==
* Add: Option to hide comments in meta if 0.
* Update: Allow clearing in typography settings.
* Update: CSS for social icons to use flex gap.
* Fix: Small issue with TutorLMS archives.
* Fix: Issue with single column layouts unboxed.
* Fix: Issue with related posts carousel rewind.
* Fix: Issue with PHP 7.2
* Fix: Issue with width reflow when opening cart modal.

== 1.1.19 | 31st May 2022 ==
* Add: Option to enable font smoothing.
* Update: All available google fonts.
* Update: Tutor template.
* Update: Add Scroll to id offset filter.
* Fix: Possible issue with layout settings not following events archive when setting main events page as home page.
* Fix: Possible issue with Polylang that created a php notice in logs.
* Fix: possible issue with Page Title background.
* Fix: Missing titles for payment icons.
* Fix: Small css tweak for buttons in woocommerce.
* Fix: Issue with scroll to ID and reveal on scroll up header.
* Fix: Issue with possible missing font weights.
* Fix: Styling for inline images.
* Fix: Instagram brand color.

== 1.1.18 | 27th April 2022 ==
* Add: Option to turn off body shift when menu toggles.
* Update: Related posts carousel to use splide.
* Update: CSS in cases where sidebar overflows.
* Update: Scroll to ID back support to move to top of page.
* Fix: Issue with GeoDirectory pages and page settings.
* Fix: Issue with background positioning not outputting 0.
* Fix: Issue with columns overflowing when using four.
* Fix: Issue with transparent header mobile settings not following header mobile breakpoint.
* Fix: Issue with header row content width settings not following header mobile breakpoint.
* Fix: Issue with menu flash and IOS 15.4.1

== 1.1.17 | 5th April 2022 ==
* Fix: Deprecation notice for elementor.
* Fix: Issue with anchor scroll when id requires scrolling up.
* Fix: Styling issue with woocommerce product grid blocks.
* Fix: Styling issue with woocommerce archive output.

== 1.1.16 | 25th March 2022 ==
* Add: Option to show update date only if different from publish date.
* Add: Support for Tutor 2.0
* Update: Password input in woocommerce.
* Update: Allow learndash assignments to have comments.
* Fix: Sticky Header at 1024px.

== 1.1.15 | 4th March 2022 ==
* Add: Option to show post time.
* Update: Link authors to profile website address.
* Update: Prevent related slider from using local storage.
* Fix: Possible issue with dropdown background.
* Fix: Issue with 0px not rendering properly.
* Fix: Issue with attribute archives not showing shop in breadcrumbs.
* Fix: Issue where scroll to id could cause the page to jump once user scrolled to the end.
* Fix: Issue with header mobile button css specificity.
* Fix: Issue with preview not showing correct background color.

== 1.1.14 | 2nd February 2022 ==
* Fix: Some situations where content was aligned left in editor.

== 1.1.13 | 31st January 2022 ==
* Add: Lightbox support for wepb files.
* Update: editor layout for 5.9
* Fix: Issue with custom Taxonomy meta area.
* Fix: Issue with Gradient missing in 5.9
* Fix: Issue with empty product search title color.

== 1.1.12 | 4th January 2022 ==
* Add: Option to upload custom social svgs.
* Add: Footer Widget area option for no underline on hover links.
* Update: Detect if dropdown rendering off screen and move on screen.
* Fix: Aria Label with social icons.
* Fix: Social colors in footer in live preview.
* Fix: Social brand colors outline style.
* Fix: Issue with dutch translation.
* Fix: Breadcrumbs with galleries.
* Fix: RTL issue with checkout.
* Fix: Permissions issue with author causing an error in elementor.
* Fix: Taxonomy Title Custom Color when no posts.
* Fix: Event CSS.
* Fix: Role in related posts carousel.
* Fix: Issue with conditional display using Elementor Header and footer plugin.
* Fix: Search close when clicking outside modal form.

== 1.1.11 | 30th November 2021 ==
* Add: Sidebar link style controls.
* Update: Improve screen reader navigation of menu.
* Update: Improve touch device menu navigation when in desktop header.
* Update: Facebook default icon to match facebook's latest guidelines.
* Update: Scroll to top navigation for screen readers.
* Update: Related posts carousel options.
* Update: Breadcrumbs markup.
* Update: Screenshot.
* Fix: Various RTL styling issues.

== 1.1.10 | 15th November 2021 ==
* Fix: Changelog not showing correct date.

== 1.1.9 | 15th November 2021 ==
* Add: Container Padding settings.
* Add: Post Grid vertical align option when image beside text.
* Update: Move scroll to top focus on click to body tag.
* Update: Increase Max font size option.
* Fix: issue with dokan and breadcrumbs.
* Fix: issue with scroll to id setting.
* Fix: issue with skip to content link not targeting main.

== 1.1.8 | 21st October 2021 ==
* Fix: issue with google display category font fallback.

== 1.1.7 | 20th October 2021 ==
* Fix: Typo in comments.
* Fix: Issue with some customizer settings.
* Fix: Issue in mobile nav styling.
* Fix: Issue with grammarly. 
* Fix: Possible issue with some plugins and ajax add to cart.
* Fix: Display category font fallback.

== 1.1.6 | 29th September 2021 ==
* Update: CSS opening sub-menus on mobile.
* Fix: Issue with mobile horizontal nav menu arrow.
* Fix: Issue with header mobile button styles.
* Fix: Issue with widget area settings.

== 1.1.5 | 21st September 2021 ==
* Add: Mobile nav close icon background and padding settings.
* Update: Better GiveWP integration.
* Update: Better TEC colors.
* Fix: RTL order details issues.
* Fix: Mobile Button border radius and box shadow options.

== 1.1.4 | 8th September 2021 ==
* Add: Footer widget spacing to separate from column spacing settings.
* Add: Mobile scroll up sticky header.
* Update: Change woocommerce shop page output filter.
* Fix: CSS issue with woo price filter.
* Fix: Issue with a few icons and the xmlns attribute.
* Fix: Live preview with navigation spacing.

== 1.1.3 | 27th August 2021 ==
* Add: Category font settings to custom post header options.
* Fix: Possible issue with navigation dropdowns and css specificity.

== 1.1.2 | 26th August 2021 ==
* Fix: Mobile Navigation issue.

== 1.1.1 | 26th August 2021 ==
* Add: Typography support for Give WP iframe forms.
* Fix: Header Cart Button style issue.
* Fix: Issue with footer navigation font settings for tablet and mobile.
* Fix: Issue with woocommerce stars in Windows.

== 1.1.0 | 23rd August 2021 ==
* Add: Option to switch product variations to label above selection.
* Add: Woocommerce archive title font settings.
* Add: Option to highlight parent menu item.
* Update: RTL Styling.
* Update: Use more specific menu link css to avoid conflict with custom elements.
* Update: Move cart empty class to total span for cart fragments.
* Update: Prevent site title and tagline settings from outputting if disabled.
* Update: Prevent widgets page notice.
* Fix: Woocommerce star styling.
* Fix: Woocommerce button css.
* Fix: Social item in the footer background color on hover.
* Fix: Scroll to top on mobile remaining in "focused" state.
* Fix: Issue with advanced heading paragraph spacing.
* Fix: Possible issue with Posts block and removing image.

== 1.0.30 | 22nd July 2021 ==
* Fix: Social Block spacing issue.
* Fix: Woocommerce Archive Description showing when it shouldn't by default.

== 1.0.29 | 20th July 2021 ==
* Add: Taxonomy options to custom post type.
* Fix: issue with product image hover css.

== 1.0.28 | 15th July 2021 ==
* Fix: Possible issue with ipad and navigation dropdown.

== 1.0.27 | 9th July 2021 ==
* Add: Header Row Padding Option.
* Update: language files.
* Update: sanity checks for direct access to files.
* Update: Change Getting started video to link.
* Update: Google Fonts.
* Update: Block/Widget area customizer padding.
* Fix: Issue with header row borders.
* Fix: Issue with spacing in error notices.
* Fix: Remove wrong text domain.
* Fix: Possible issue with singe item in stock.
* Fix: Issue with carousel nav showing shadow.
* Fix: Issue with local preload google fonts. 

== 1.0.26 | 14th June 2021 ==
* Update: Spacing around image in some situations.
* Update: Prep customizer for 5.8
* Fix: Minor Accessibility issue with navigation.
* Fix: Filter for woocommerce breadcrumbs.

== 1.0.25 | 11th June 2021 ==
* Update: spacing around image in some situations.
* Update: Block quote spacing css.
* Fix: Issue with border radius not applying in post archive.

== 1.0.24 | 9th June 2021 ==
* Update: Content Paragraph Spacing, fix Image & paragraph top align.
* Update: Tutor LMS template.
* Fix: RTL woo cart.
* Fix: Elementor Editor issue with tinymce styles.
* Fix: Issue with caption color in editor.

== 1.0.23 | 25th May 2021 ==
* Update: Changelog.

== 1.0.22 | 25th May 2021 ==
* Add: Anchor to Social options.
* Add: Google fonts in tinymce.
* Add: Option to select from font pairings in typography settings.
* Add: Starter Templates tab to settings page.
* Update: Tutor Course Archive settings.
* Fix: Issue with page title height for tablets.
* Fix: Issue with CLS desktop products.
* Fix: Spacing issue with cancel comment reply
* Fix: Visited Button styles.

== 1.0.21 | 11th May 2021 ==
* Add: Support for The Events Calendar
* Add: Option to style product archive buttons separately.
* Add: Option to toggle off woo product tab titles.
* Fix: Hide custom quantity input for items with only 1 left in stock.
* Fix: Issue with RTL in customizer with specific screen size.
* Fix: HTML box paragraph being added around shortcode.
* Fix: Sticky issue with store notice.
* Fix: Category Widget toggle child categories was not working with shop toggle disabled.
* Fix: Custom Post type excerpt showing instead of full content.
* Fix: Possible issue with meta file.
* Fix: Issue with footer html link styling.
* Fix: Padding for logo not applying on the front end.

== 1.0.20 | 16th April 2021 ==
* Update: WPML-config with social links.
* Fix: RTL CSS issues.
* Fix: Some center align issues.
* Fix: Issue with elementor buttons.
* Fix: Issue with product archive title font not showing change in customizer.
* Fix: issue with footer columns mobile align with two images.

== 1.0.19 | 8th April 2021 ==
* Fix: issue with social links and footer row colors conflicting.
* Fix: Issue with related posts overflowing sidebar.

== 1.0.18 | 30th March 2021 ==
* Add: Option to change read more text in customizer.
* Add: Option to make whole menu item expand the sub menu on mobile.
* Add: Option to disable mobile sub menu collapse.
* Update: Google font rendering with fallback.
* Update: HTML, remove aside tags from footer.
* Update: Read more links for better accessibility.
* Fix: Title > Logo layout for tablet.
* Fix: Styling issues with cover block.
* Fix: CLS issues for woocommerce.
* Fix: Woocommerce Highlight required css specificity issue.
* Fix: CSS issue with woocommerce block add to cart buttons.
* Fix: Issue where header responsive design settings don't match when breakpoint changed.

== 1.0.17 | 10th March 2021 ==
* Add: LearnDash Courses Post archive controls.
* Fix: CSS specificity with above content title styling.
* Fix: Issue with scroll to ID.
* Fix: Styling issue with mobile OffCanvas when using animation.
* Fix: Editor css for device preview.
* Fix: Mini Cart css.
* Fix: Buddyboss page layout issue.
* Fix: Possible issue with header builder and theme options header structure.

== 1.0.16 | 1st March 2021 ==
* Add: Option for vertical spacing only top or only bottom.
* Add: Center Tab Style for products.
* Add: Options for custom icons in product payment area.
* Add: Link style to footer html.
* Add: Option for 4 columns in post archive.
* Add: Lightbox gallery support for core gallery block.
* Update: Allow Gradient options in custom post type 
* Fix: Issue with classes when archive is empty. 
* Fix: Issue with post block on unboxed pages.
* Fix: Child theme breaking the css when using assets/css/ folder structure.

== 1.0.15 | 23th February 2021 ==
* Add: Option for last widget to be sticky.
* Add: Option to load italics version of based font if available.
* Add: Option to disable post archive thumbnail image link.
* Update: Fix social in footer if header is disabled.
* Update: Make author images off by default.
* Update: Social Email link output.
* Update: RTL css.
* Update: CSS for columns.
* Fix: Cartflows css conflict.
* Fix: Button display in editor.
* Fix: Issue with elementor select.
* Fix: Issue with Div device preview.

== 1.0.14 | 10th February 2021 ==
* Add: Option to turn off preloading local fonts.
* Fix: Breadcrumb styles.
* Fix: Preload font files when loading locally. Only preload main file not subset files.

== 1.0.13 | 9th February 2021 ==
* Add: Preload font files when loading locally.
* Add: Support for custom units.
* Add: 404 Page Layout settings in customizer.
* Update: Lifter Templates.
* Update: Remove Toolset config per toolset team.
* Fix: Issue with firefox showing number input spinners.
* Fix: Issue with sticky header background preview.
* Fix: Issue with WordBreak and tables.

== 1.0.12 | 1st February 2021 ==
* Add: Option to make related content carousel non-infinite loop.
* Add: Option for header rows to have a background when transparent header enabled.
* Add: Filter for related posts and comments title.
* Update: Core Widget Blocks CSS
* Update: Woocommerce cart css.
* Update: Font preview background.
* Update: Yoast Block CSS.
* Update: Filter for adding custom fonts, option to use beaver builder markup 'kadence_theme_add_custom_fonts'.
* Update: Google Fonts.
* Fix: Issue with custom post types and excerpts not hiding when set.

== 1.0.11 | 6th January 2021 ==
* Update: Single Product Elementor Template support.
* Update: Single Entry title actions.
* Fix: RTL tags issue.
* Fix: Issue with nested wide align items.
* Fix: Woocommerce block review stars.

== 1.0.10 | 5th January 2021 ==
* Add: Option to bottom align add to cart buttons on archives.
* Add: Option for product archives to have a hover image switch.
* Add: More Social Options: Spotify, Apple Podcasts, Bandcamp, Flicker, 500PX
* Add: Learndash quiz controls.
* Add: Helvetica as a font option.
* Update: Customizer accessibility labels.
* Fix: List Block Spacing issue in rows.
* Fix: Heading margin inside of a tab and top spacing.
* Fix: RankMath Primary Term Support.
* Fix: Issue with shrinking header size.
* Fix: Issue with link tap size for google.
* Fix: Possible issue with local not getting display swap correctly.

== 1.0.9 | 22nd December 2020 ==
* Update: CSS for CLS woocommerce products.
* Fix: Product Archive Toggle.
* Fix: Possible issue with Infinite scroll and elements.
* Fix: Some Woocommerce RTL styling.

== 1.0.8 | 7th December 2020 ==
* Update: Change to Font Display Swap for Local Loading google Fonts.
* Fix: Woocommerce widget styling issue on non woocommerce pages.
* Fix: Warning in Validator.

== 1.0.7 | 4th December 2020 ==
* Update: Changelog.

== 1.0.6 | 4th December 2020 ==
* Add: Post Footer area Boxed mode styling option.
* Add: Button to Flush Local Google Fonts Cache.
* Update: Breadcrumb home icon with link title.
* Update: Customizer Style Prep for WP 5.6
* Fix: Mobile sticky logo tied to desktop sticky logo.
* Fix: SVG Logo preview width in customizer.
* Fix: Mobile tagline font not changing in real time.
* Fix: Possible offset php bug.
* Fix: Possible conflict with footer forced to bottom of screen and elementor on scroll animations.
* Fix: Keyboard accessibility with related posts carousel.
* Fix: Mobile OffCanvas Menu Background Image selection.
* Fix: Issue with active filters and the X not being aligned properly.
* Fix: Issue with TutorLMS and scroll to top.

== 1.0.5 | 19th November 2020 ==
* Fix: Possible load order issue with defaults.
* Fix: Missing changelog entry.

== 1.0.4 | 17th November 2020 ==
* Fix: Possible PHP 7.2 issue.

== 1.0.3 | 17th November 2020 ==
* Update: Post navigation filter.
* Update: Small css change for product archives.
* Update: Product Block Markup.
* Update: Dashboard, documentation and pro links.
* Update: SVG output.
* Fix: Small issue with toolset.
* Fix: Gutenberg Spacing issue.

== 1.0.2 | 7th November 2020 ==
* Update: language files.
* Fix: Possible issue with color palette.

== 1.0.1 | 4th November 2020 ==
* Add: Global Colors into elementor.
* Update: Small comment css change.
* Update: WooCommerce product single page product added css update.
* Update: Small CSS update for icon list.
* Fix: Changelog date.
* Fix: Scroll to ID and tabs not triggering to open.

== 1.0.0 | 1st November 2020 ==
* Update: Remove updater, live in WP.org!
* Fix: Mobile header screen size switch setting.
* Fix: Cart with long titles.

== 0.9.9 | 31st October 2020 ==
* Fix: Sticky header resize issue.

== 0.9.8 | 30th October 2020 ==
* Update: Getting started video in admin.
* Update: Screenshot.
* Fix: Customizer preview of footer social spacing.

== 0.9.7 | 29th October 2020 ==
* Add: French Translation, Thanks Eric!
* Update: Screenshot.
* Update: For now remove accessibility-ready tag so theme can be approved.
* Fix: Customizer Gradient picker when transparent colors are used.
* Fix: Issue with product description in elementor.
* Fix: Dropdown menu vertical spacing, allow 0.
* Fix: Issue with author image focus.

== 0.9.6 | 23rd October 2020 ==
* Fix: Link Color Issue with elementor.

== 0.9.5 | 23rd October 2020 ==
* Add: Mobile OffCanvas align controls.
* Add: Related post controls.
* Update: Mobile Navigation Slide in Animation.
* Update: Add animation options to fullwidth mobile navigation.
* Update: Make builder row settings easier to see in customizer.
* Fix: Google Fonts subsets loading incorrectly.
* Fix: Transparent colors effecting mobile when set to not transparent.
* Fix: Muli name change issue in font selection.
* Fix: Cart header Padding Issue.

== 0.9.4 | 20th October 2020 ==
* Fix: Google Fonts Loading in footer.
* Fix: Sticky Header Background.
* Fix: Mobile orientation switch sticky header issue (topbar sticky).

== 0.9.3 | 20th October 2020 ==
* Add: Local Hosted Google Fonts Option.
* Add: Option for custom quantity plus and minus.
* Add: TikTok and Discord to social.
* Add: Option for scroll up sticky behavior.
* Add: Notice to not use Gutenberg Plugin.
* Add: Option to use an icon for home in breadcrumbs.
* Update: Support for social branding inside of the mobile off canvas area.
* Update: Basic support for Restrict Content Pro Registration.
* Fix: Elementor overriding above header title colors.
* Fix: Transparent header on 404 page.
* Fix: Flash with sticky header.
* Fix: Mobile orientation switch sticky header issue.
* Fix: Range controls in customizer.
* Fix: RTL issues in customizer.

== 0.9.2 | 13th October 2020 ==
* Add: Option to enable comments for lifter lessons and courses.
* Update: Google Fonts, re-pull in all available.
* Update: Footer alignment css for two widgets.
* Update: CPT Breadcrumbs for better archive support.
* Fix: Issue with some older gutenberg markup.
* Fix: Possible issue with sticky and changing device orientation.
* Fix: Issue with WPUM.

== 0.9.1 | 12th October 2020 ==
* Add: Option to enable Lightbox for images.
* Update: Underline for navigation items match text width.
* Fix: Extra title use h1 if product title is turned off.
* Fix: Issue with post date and google schema.
* Fix: Footer Navigation Align issue.
* Fix: Footer html colors being overridden by footer row colors.
* Fix: Sticky Header issues when custom breakpoint for header set.
* Fix: Font issues with custom breakpoint for header set.

== 0.9.0 | 8th October 2020 ==
* Add: Button Shadow settings.
* Add: Option to set switch to mobile header screen size.
* Add: CPT breadcrumbs, meta support.
* Add: CPT design controls.
* Fix: Safari Customizer Bug.
* Fix: Issue with mobile line height.
* Fix: Editor list style css.
* Update: BBPress Support.
* Add: Changelog in admin.

== 0.8.16 | 2nd October 2020 ==
* Fix: Escaping a few get_the_author() calls.
* Fix: Spacing in the admin.
* Fix: Issue with conditional Disqus and scroll to top.
* Fix: Some dark color palette styling for Woocommerce.

== 0.8.15 | 25th September 2020 ==
* Add: Initial bbpress support.
* Update: Title height vh max setting.
* Update: Issue editor with css issue.
* Update: Smarter sticky header with interacting with other elements.
* Update: Create workaround for Design Upgrade Pro for LearnDash.
* Fix: Bug in safari with header builder.
* Fix: Learndash comment avatar bug.
* Fix: Remove invalid css.

== 0.8.14 | 21st September 2020 ==
* Fix: Third level dropdown not showing with fade animation.
* Update: Change archive button to follow button rules.

== 0.8.13 | 18th September 2020 ==
* Update: Small CSS tweek.
* Fix: Cart icon.

== 0.8.12 | 18th September 2020 ==
* Add: Option for Cart dropdown in header.
* Update: add support for WooCommerce External Product New Tab.
* Update: Fixed sidebar allow overflow scroll.
* Fix: Issue with custom learndash css not loading for grid.
* Fix: SVG firefox logo issue.

== 0.8.11 | 16th September 2020 ==
* Fix: Issue with some popup plugins and scroll to id.
* Fix: Issue with remove image in customizer.
* Add: LearnDash Course Grid styles.

== 0.8.10 | 16th September 2020 ==
* Fix: Sticky Topbar issue.
* Fix: Possible dropdown menu issue.
* Fix: Safari issue in customizer selecting color.

== 0.8.9 | 14th September 2020 ==
* Add: Sticky Sidebar Option.
* Fix: Footer Widget Overflow issue.
* Fix: Learndash issue.

== 0.8.8 | 11th September 2020 ==
* Add: Option to force footer on bottom (on by default).
* Add: Option to use SEO Press Breadcrumbs.
* Add: Lesson and Topic settings for LearnDash non focused mode.
* Update: Use Kadence theme colors by default for learndash.

== 0.8.7 | 10th September 2020 ==
* Add: Amp support for search modal.
* Add: Customizer Custom sanitize.
* Update: Move script for no-js class remove to wp_head call.
* Update: Classic meta sanitize to sanitize_key.
* Update: File cleanup.
* Update: Readme.txt with icon information.
* Update: Theme URI.
* Fix: Site title not showing on mobile by default.
* Fix: Anchor smooth scroll.
* Fix: Date translation for footer.
* Fix: Translation of footer credit.
* Fix: Author Meta filter for single posts.
* Fix: Issue with a few variables needing to be escaped.
* Fix: Issue with Footer Social Colors.
* Fix: Menu Keyboard navigation logic.
* Fix: Keep focus in modal.
* Remove: Customizer Import Export (Required by WordPress.org, now part of Kadence Starter Templates).
* Remove: Author Social Meta (Required by WordPress.org, now part of Kadence Starter Templates).

== 0.8.6 | 3rd September 2020 ==
* Add: Custom Post Type Archive loop contents control.
* Add: Control for products to be two columns on mobile.
* Add: Option for site name title for latest posts home page.
* Add: Option to use RankMath or Yoast Breadcrumbs.
* Add: Filter for Logo url.
* Add: Collapse control for footer columns. 
* Add: Filter for author output.
* Fix: Footer navigation overflow alignment not working correctly.
* Fix: Search Custom Excert Length.
* Fix: Rework smooth scroll for better support.
* Fix: Footer Social Colors.

== 0.8.5 | 24th August 2020 ==
* Add: Smooth anchor scroll (with sticky offset).
* Add: Option for brand color for social icons.
* Add: No underline option to link styles.
* Add: Tumblr to social.
* Add: Breadcrumb option to not show title.
* Fix: Learndash styling issue.
* Fix: TutorLMS Issue.
* Fix: Safari form css.
* Fix: Footer Navigation styles should override footer row styles.
* Fix: Issue with Dark Background in gutenberg editor.
* Fix: WooCommerce cart message css.
* Fix: Navigation js not minified.
* Fix: Undefined notice in nav widget.

== 0.8.4 | 18th August 2020 ==
* Fix: Bug with code block spacing in editor.
* Fix: Missing mobile html option.
* Add: HTML autowrap options.
* Update: use wp file system.
* Fix: Comments gravatar image size.

== 0.8.3 | 17th August 2020 ==
* Add: Option to move comments input above comments list.
* Add: Option to remove the "website" input from comments.
* Add: SoundCloud to social option.
* Add: Option for Nav Widget to have collapsed sub menu.
* Update: Internal hooks and code structure.
* Update: Setting preloading css to default to off. This equals better base 3rd party support while still giving the option for users that want it.
* Fix: Sticky Logo shrinking strange.
* Fix: Issue with general setting overriding post specific setting for title background.

== 0.8.2 | 14th August 2020 ==
* Fix: Sticky Logo Max width.
* Fix: Safari lazy load logo issue.

== 0.8.1 | 13th August 2020 ==
* Fix: Woocommerce filter css styling.
* Add: CSS for archive support for TI WooCommerce Wishlist.
* Fix: Issue builder popup offset.
* Fix: CSS content spacing styling.
* Fix: Yoast FAQ block styling.

== 0.8.0 | 7th August 2020 ==
* Add: Easier onboarding of starter sites.
* Update: Add check for class for possible issue with elementor pro.
* Fix: issue with top margin and headings.
* Update: Gradients in customizer to work better.
* Fix: Footer html spacing issue.
* Add: Import/Export/Reset.
* Add: Options for Custom post type archive settings.
* Update: Remove "archive:" from custom post archive titles.


== 0.7.16 | 1st August 2020 ==
* Add: Product catalog option for standard buttons on products.
* Sync: Product Blocks with archive settings.
* Add: Global Colors Import/Export.
* Add: Global Colors Preset Imports.
* Fix: Footer collapse issue.
* Fix: Issue with some web safe fonts.
* Fix: lifter grid issue with Elementor plugin.

== 0.7.15 | 24th July 2020 ==
* Fix: Page title issue.
* Fix: Full width issue.
* Update: Change header button nofollow logic.

== 0.7.13 | 24th July 2020 ==
* Add: Initial RTL support
* Add: Search Results Styling.
* Add: Box-shadow control for entry elements.
* Add: Border radius control for entry elements.
* Add: Nav Menu Dropdown Box shadow.
* Add: ARIA Landmark Roles.
* Add: Header Button Logged in or Logged out only visibility.
* Add: Rel nofollow for header button.
* Add: Title option for footer social media.
* Add: Tags to related posts carousel query for better "related".
* Add: Medium-Large button option for products.
* Tweak: Post header title overlay when contained to match image.
* Update: Better styling for Woo Tabs on mobile.
* Update: Better styling for Woo Reviews on mobile.
* Update: Move Groups, Essays for Learndash to Learndash area in customizer.
* Update: Better support for Kadence Galleries.
* Update: Better Woocommerce Blocks Support.
* Update: Better support for Real estate plugins.
* Update: Support line breaks in author bio.
* Update: Code changes for WP.org review guidelines.
* Fix: Issue border radius set to 0.
* Fix: Padding/Margin Controls, they were hard to type in.
* Fix: Single list beside image for posts with no image.
* Fix: Issue with ratio labels.
* Fix: Issue with Elementor Basic Gallery.
* Fix: Social media spacing not showing correctly in the customizer.
* Fix: Font family issue with font names that have a space, like exo 2.
* Fix: Blocks Wooocomerce Rating css.
* Fix: Safari product thumbnail issue.
* Fix: Yoast Scheme Block Issue.
* Fix: Issue with page title not showing when set to show in the meta.
* Fix: 0 not working for vertical padding.
* Fix: Qubely Demo content not working.
* Fix: issue with some grids overflowing.
* Fix: Margin top issue with some plugins.
* Fix: Site identity not showing under "design" state.
* Fix: Header Button margin not showing in live customizer

== 0.7.11 | 26th June 2020 ==
* Tweak: global palette into Elementor Pro dynamic colors.
* Fix: Customizer css.

== 0.7.10 | 26th June 2020 ==
* Add: telegram to social links
* Fix: Issue with elementor and product archives.
* Fix: tooltip with palette.
* Fix: possible issue with shop toggle.
* Fix: Header design tab not working.
* Fix: Possible styling issue if elementor used.
* Fix: Jetpack Infinite scroll.

== 0.7.9 | 24th June 2020 ==
* Add: global palette into Elementor Pro dynamic colors.
* Add: Option to add padding around the logo area. 
* Update: CSS for better mobile cart with other languages.
* Update: Sticky header to support boom bar.
* Fix: Styling when Lazy Load for comments is used.
* Fix: Initial live preview of Bottom Border for transparent and sticky header.

== 0.7.8 | 18th June 2020 ==
* Fix: Issue with scroll class.
* Fix: Footer issue.

== 0.7.7 | 17th June 2020 ==
* Fix: Issue with mobile anchor scroll.
* Fix: Typo in options.
* Fix: Toggle Search Margin.
* Fix: Product single background color.
* Fix: issue with meta comments showing in post loop.
* Fix: issue with WooCommerce Print Invoices/Packing Lists by SkyVerge.
* Add: Another Facebook Icon option.
* Update: css for issue with sticky topbar on mobile. 
* Add: support for 'scroll' class for scroll to id.
* Update: Meta options icon divider.
* Update: WPML support.

== 0.7.6 | 10th June 2020 ==
* Add: Initial Admin Menu page.
* Fix: Customizer preview of icon size for search.
* Fix: Beaver Margin top issue.
* Add: IMDB to social.
* Fix: Issue with Core Button outline.
* Fix: A little better styling for password protected when page is fullwidth.

== 0.7.5 | 5th June 2020 ==
* Fix: Align image css when elementor template is used.
* Fix: Issue with comments in firefox. 
* Add: Initial Tutor LMS support for courses.

== 0.7.4 | 3rd June 2020 ==
* Add: Footer link style.
* Add: Option for site title color hover/active.
* Update: Change comment form to show asterisk for required fields
* Update: tweak CSS load order as a workaround for some servers having issues with combining css. 
* Fix: Editor width if sidebar width is changed.
* Fix: Issue with behind featured image not showing in some instances.
* Fix: Issue with strong when body font is below 400.
* Fix: Footer column divider issue.

== 0.7.3 | 2nd June 2020 ==
* Add: Beaver Themer support.
* Add: Option for full post content in post archives.
* Add: Option to set excerpt length for post archives.
* Add: Auto-close popover if link selected in the mobile menu.
* Update: Fix list first shop so it works better.
* Update: add borders a reset option.
* Update: various code changes for better integration with pro.
* Fix: border-radius for scroll to top.
* Fix: issue with the text widget in customizer not showing correctly.
* Fix: Google Font loading issue.
* Fix: issue with footer css priority.

== 0.7.2 | 26th May 2020 ==
* Fix: Shop page content missing.
* Fix: Shop page not showing categories.
* Fix: Issue with scroll to top svg title.
* Add: Product Archive price size.

== 0.7.1 | 21st May 2020 ==
* Add: Better Editor Margin Spacing for Advanced heading block.
* Add: Better support woocommerce shortcodes.
* Fix: Google Reviews link not working.
* Fix: Classic editor font family when google font.

== 0.7.0 | 20th May 2020 ==
* Add: AMP first navigation settings.
* Add: Fullwidth option for featured image behind post.
* Add: Scroll To Top.
* Add: Performance Setting for preload (better compatibility with optimization plugins).
* Add: Styling options for post loop, title font, meta font, categories font.
* Add: Option to remove link from author meta.
* Add: Option to change author image size.
* Add: Option to add post excerpt to title area of single post.
* Add: Border Radius to header button.
* Add: Custom Padding option to header button.
* Fix: Related Posts Comment link.
* Fix: Product categories showing twice.

== 0.6.4 | 7th May 2020 ==
* Update: Shop page inherits page option for using featured image as page title background image.
* Fix: issue with colors assigned by class.
* Fix: issue with fullwidth cover block.
* Update: featured image for title area defaults.
* Add: option to set boxed padding and define for tablet and mobile.
* Fix: issue where some options were not showing.

== 0.6.3 | 4th May 2020 ==
* Update: HTML5 updates.
* Fix: Issue in the customizer that could lock down the background controls.
* Fix: Issue in the customizer that could make it so a header item could disappear.
* Fix: Dropdown width not showing changed in customizer.
* Add: Featured image size options in archive.

== 0.6.2 | 30th April 2020 ==
* Fix: Update Issue.

== 0.6.1 | 30th April 2020 ==
* Update: Even better product grid block support.
* Fix: Related posts slightly offpage with certain settings, certain screen sizes.
* Fix: Aria label in cart icon.
* Fix: Footer markup.
* Fix: Issue with Accessibility and tabindex.

== 0.6.0 | 30th April 2020 ==
* Add: More Store notice design options.
* Add: Single Product content visibility control.
* Add: Single Product option to show accepted payments.
* Add: Single Product category in content area.
* Add: Single Product price shipping excerpt.
* Add: Single Product extras list section.
* Add: Single product related products toggle.
* Add: Single product related products columns.
* Add: Single product option to hide weight and dimensions.
* Add: Archive product title font options. 
* Add: Option to turn off default sorting in woocommerce archives.
* Add: Option to turn off results count in woocommerce archives.
* Add: Better product block support.
* Fix: Description not showing for tag and categories.
* Fix: Align wide on certain screen sizes.

== 0.5.7 | 28th April 2020 ==
* Add: Better classic editor visual support.
* Fix: Issue with builder showing even after hide controls clicked.
* Fix: Bug with mobile toggle in customizer.
* Fix: Bug where scrolling was extended beyond controls in customizer.
* Fix: Context showing in read more translation that shouldn't.
* Fix: Sticky header issue when no logo is added.

== 0.5.6 | 24th April 2020 ==
* Fix: Logo expanding beyond shrinking header.
* Fix: Mobile logo layout settings.
* Fix: Conflict with bootstrap classes in menu.
* Fix: Issue with WPML menu.
* Add: New woocommerce notice placement settings.
* Add: Comment remove date.
* Add: Author Box remove author link.

== 0.5.5 | 17th April 2020 ==
* Fix: Mobile navigation overflow issue on safari.
* Add: Header html link style.
* Fix: Few css tweaks.
* Fix: Site Tagline font live customizer settings.
* Update: Start adding better learndash support.
* Add: Cart slide out direction.
* Fix: Edge browser issue.
* Fix: Issue with woocommerce subcategories.

== 0.5.4 | 15th April 2020 ==
* Fix: Issue with product table plugin.
* Add: Support for Kadence Custom Fonts.
* Add: Blog Archive Column support.
* Update: CSS for elementor, beaver while editing with transparent header.

== 0.5.3 | 15th April 2020 ==
* Fix: Update issue.

== 0.5.2 | 15th April 2020 ==
* Fix: Product Single page Sale mark alignment.
* Update: Theme updater to work more consistently.

== 0.5.1 | 14th April 2020 ==
* Add: Styling for latest posts grid block.
* Add: Better styling for product categories widget.
* Fix: Product and Product archive sidebar
* Fix: issue with bottom sticky.
* Add: Woo - My account Navigation options.

== 0.5.0 | 13th April 2020 ==
* Fix: issue with google font loading.
* Add: Polylang/WPML support for header elements.
* Add: Woocommerce Archive settings.
* Add: Classic Editor Meta Box.
* Fix: Footer Link color wrong in customizer.

== 0.4.9 | 11th April 2020 ==
* Add: Lifter Syllabus lesson style.
* Add: Column Controls for Lifter archives.
* Add: Lifter Dashboard Controls.
* Add: Global Button styles in Customizer

== 0.4.8 | 11th April 2020 ==
* Add: Featured Image options to LifterLMS lessons and courses
* Fix: Mobile drawer background setting.
* Add: Mobile drawer Close Color setting.
* Fix: Issue with safari and icons in customizer.
* Fix: Issue with header social icons styling not working in all situations.

== 0.4.7 | 10th April 2020 ==
* Update: CSS for fullwidth row.
* Update: Sanity checks for register post filter.
* Update: meta js had console log running.

== 0.4.6 | 10th April 2020 ==
* Update: Integration with Lifter LMS.
* Update: Woo Account CSS.

== 0.4.5 | 9th April 2020 ==
* Update: Better control for elementor templates.
* Update: Add Meta Box options for No Header, No Footer (AKA: Landing Page).
* Add: Mobile Header Cart Option.
* Add: Mobile Header Social Icons.
* Add: Product Layout Options.
* Fix: Mobile Nav showing extra arrow when defaulting to primary.
* Fix: Mobile Trigger and Search trigger not having correct focus styling.
* Fix: Yoast Bug.

== 0.4.4 | 8th April 2020 ==
* Fix: Footer Social Colors.
* Add: Fill stretch menu option.
* Add: Cart Header Item Sticky and Transparent Color options.

== 0.4.3 | 8th April 2020 ==
* Fix: Sidebar width/Main content width issue.
* Add: Cart Element for header.
* Fix: A few css bugs.

== 0.4.2 | 6th April 2020 ==
* Fix: Above Title Background not showing live preview.
* Fix: Gradients color selector off screen.
* Fix: Exclude Elementor Custom Post Type from Customizer settings.
* Fix: Issue with brainforce elementor header and footer plugin.
* Add: Elementor Pro Hooks.
* Add: Quick select for header footer builder settings.
* Add: Quick popover add for header builder elements.
* Update: CSS Fullwidth Overflow Issue.

== 0.4.1 | 3rd April 2020 ==
* Fix: Few Small CSS tweeks
* Fix: Sidebar width issue.

== 0.4.0 | 3rd April 2020 ==
* Fix: CSS specificity issue.
* Fix: CSS class conflict in customizer.
* Fix: Hide title elements when title off.
* Add: Sidebar Controls.
* Add: Sidebar Element.
* Add: Unique Support for Heroic Knowledge Base Plugin.

== 0.3.0 | 31st March 2020 ==
* Add: Basic Woocommerce Support.
* Add: Gradients to Background options.
